.main-about {
  background-repeat: no-repeat;
  background-position: top;
  max-width: 1440px;
  min-height: 550px;
  margin: 0px auto;

  // .main-about__container
  &__container {
    max-width: 1150px;
    display: flex;
    padding-top: 160px;
  }
  // .main-about__content
  &__content {
    max-width: 650px;
    padding: 0px 20px 0px 0px;
  }
  // .main-about__title
  &__title {
    font-family: $fontMedium;
    font-size: 40px;
    line-height: 50px;
    color: #181818;
    margin: 0px 0px 10px 0px;
  }
  // .main-about__link
  &__link {
    font-family: $fontRegular;
    font-size: 30px;
    color: #181818;
    &:hover {
      text-decoration: underline;
    }
  }
  // .main-about__imgs
  &__imgs {
    width: 510px;
    min-width: 510px;
    height: 341px;
    position: relative;
    img {
      width: 215px;
      height: 215px;
      border-radius: 8px;
      object-fit: cover;
      object-position: center;
      position: absolute;
      &:nth-child(1) {
        width: 276px;
        height: 276px;
        top: 0;
        left: 50%;
        transform: translate(-50%, 0);
        z-index: 1;
      }
      &:nth-child(2) {
        bottom: 0;
        left: 0;
      }
      &:nth-child(3) {
        bottom: 0;
        right: 0;
      }
    }
  }
  @media (max-width: $md0) {
    // .main-about__container
    &__container {
      padding-top: 100px;
    }
    // .main-about__content
    &__content {
    }
    // .main-about__title
    &__title {
      font-size: (40px / 100) * 75;
      line-height: (50px / 100) * 75;
    }
    // .main-about__link
    &__link {
      font-size: (30px / 100) * 75;
    }
    // .main-about__imgs
    &__imgs {
      width: (510px / 100) * 75;
      min-width: (510px / 100) * 75;
      height: (341px / 100) * 75;
      img {
        width: (215px / 100) * 75;
        height: (215px / 100) * 75;
        border-radius: 8px;
        &:nth-child(1) {
          width: (276px / 100) * 75;
          height: (276px / 100) * 75;
        }
      }
    }
  }
  @media (max-width: $md2) {
    // .main-about__container
    &__container {
      padding-top: 50px;
      flex-direction: column;
      align-items: flex-end;
    }
    // .main-about__content
    &__content {
      padding: 0px 0px 40px 0px;
      width: 100%;
      max-width: 100%;
    }
    // .main-about__title
    &__title {
    }
    // .main-about__link
    &__link {
    }
    // .main-about__imgs
    &__imgs {
      width: (510px / 100) * 75;
      min-width: (510px / 100) * 75;
      height: (341px / 100) * 75;
      img {
        width: (215px / 100) * 75;
        height: (215px / 100) * 75;
        border-radius: 8px;
        &:nth-child(1) {
          width: (276px / 100) * 75;
          height: (276px / 100) * 75;
        }
      }
    }
  }
  @media (max-width: $md3) {
    min-height: auto;
    // .main-about__container
    &__container {
      padding-top: 25px;
    }
    // .main-about__content
    &__content {
      width: 100%;
      max-width: 100%;
    }
    // .main-about__title
    &__title {
      font-size: (40px / 100) * 60;
      line-height: (50px / 100) * 60;
    }
    // .main-about__link
    &__link {
      font-size: (30px / 100) * 60;
    }
    // .main-about__imgs
    &__imgs {
      width: 100%;
      min-width: 100%;
      height: (341px / 100) * 65;
      img {
        width: (215px / 100) * 65;
        height: (215px / 100) * 65;
        border-radius: 8px;
        &:nth-child(1) {
          width: (276px / 100) * 65;
          height: (276px / 100) * 65;
        }
      }
    }
  }
}

.our-capabilities {
  // .our-capabilities__title
  &__title {
    font-size: 22px;
    line-height: 28px;
    color: #181818;
    text-align: center;
    max-width: 900px;
    margin: 0px auto;
    font-family: $fontRegular;
    // .our-capabilities__title_link
    &_link {
      color: #f7b500;
      &:hover {
        text-decoration: underline;
      }
    }
  }
  // .our-capabilities__links
  &__links {
    padding: 50px 0px;
    margin-top: 40px;
    background: rgba(247, 181, 0, 0.21);
    box-shadow: 0px 15px 10px rgba(247, 181, 0, 0.21);
  }
  // .our-capabilities__links_row
  &__links_row {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 0px 50px;
  }
  // .our-capabilities__link
  &__link {
    display: flex;
    align-items: center;
    width: 30%;
    margin: 0px 1.5% 15px;
    border-radius: 15px;
    padding: 20px 25px;
    background-color: #fff;
    transition: 0.3s;
    box-shadow: 4px 4px 24px rgba(0, 0, 0, 0.08);
    &:hover {
    }
  }
  // .our-capabilities__icon
  &__icon {
    width: 55px;
    height: 55px;
  }
  // .our-capabilities__link-title
  &__link-title {
    padding: 0px 0px 0px 25px;
    color: #262b36;
    font-family: $fontRegular;
    font-size: 18px;
    line-height: 32px;
  }
  @media (max-width: $md0) {
    &__links_row {
      padding: 0;
    }
    &__link {
      width: 47%;
    }
  }
  @media (max-width: $md2) {
    &__title {
      font-size: 20px;
      line-height: 24px;
    }
    &__link-title {
      padding: 0px 0px 0px 15px;
    }
    &__links {
      padding: 30px 0px;
    }
    &__links_row {
      padding: 0;
    }
    &__link {
      width: 100%;
      margin: 0px 10px 15px;
      &:last-child {
        margin: 0px 10px;
      }
    }
  }
}
